@use 'variables';

main{
    height: calc(100vh - variables.$toolbar-height - variables.$footer-height);
    background-image: url("../assets/img/Background.png");
    background-size: cover;
    background-position: center;
    padding: 2rem;
    box-sizing: border-box;
}